/*
Theme Name: Eventsburgh Child
Theme URI: http://
Description: Child Theme for Classified
Author: Fayyaz
Author URI: http://fiazhusyn.com/
Template: Classifieds
Version: 0.1
*/
 
@import url("../Classifieds/style.css");

/*adjustments*/
div#nav-header {
  width: auto;
}

/* Navigation  */

ul.nav-menu li ul {
	padding-left:0px;
}
ul.nav-menu li:hover ul {
	left:75px;
	background-color:#fafafa;
	z-index:100;
}
ul.nav-menu li:hover ul li {
	display:block;
	height:37px;
}
ul.nav-menu li:hover ul li a{
	background:none;
	border-bottom:solid 1px grey;
	width:105px;
}
.ie-debug{
	width:125px;
}
.nav-inner-ul{
left:195px;
position:absolute;
}
/* NAV END */

/*sidebar edits */
#sb-hide, #sb-hide1{
	display:none;
}
.skin-stitch{
	width:800px;
}
#left-sidebar{
/*	margin-top:440px; */
	margin-top:35px;
/*	width:310px;   */
	margin-left:505px;
	overflow:hidden;
}
#left-sidebar .widget .avatar-block{
	overflow:hidden;
}
/*--------------Category----------------*/
#category{
	display:none;
}
/* ------------- TOP NAVIN--------------*/
#topnav-in{
	overflow:visible;
}
.top-navin-left{
	float:left;
	width:250px;
	margin-top:7px;
	position:relative;
}
.top-navin-left a, .top-navin-left a:hover, .top-navin-left a:visited{
	color:white;
	font-weight:bold;
}
.top-navin-left-lower{
	position:absolute;
	top:27px;
	left:0;
	border:solid 1px #333;
	background-color:#fff;
	z-index:10;
	width:150px;
}
.top-navin-left-lower a, .top-navin-left-lower a:visited{
	display:block;
	height:24px;
	color:#000;
	padding-left:7px;
}
/*-------------------------*/
.top-navin-right-lower{
	position:absolute;
	top:55px;
	right:14px;
	border:solid 1px #333;
	background-color:#fff;
	z-index:10;
	width:140px;
}
.top-navin-right-lower a, .top-navin-right-lower a:visited{
	display:block;
	height:24px;
	color:#000;
	padding-left:7px;
}
/*ADMIN BAR*/
#bp-adminbar-blogs-menu{
	display:none;
}
#bp-adminbar-authors-menu{
	display:none;
}
/* EVENTS PAGE */
#item-body{
	position:relative;
}
.event-top{
	width:145px;
	background:url(images/black-arrow.png) right no-repeat;
}
.eventpage-dropdown{
	position:absolute;
	top:20px;
	right:-7px;
	border:solid 1px #333;
	background-color:#fff;
	z-index:10;
	width:140px;
	padding:5px;
}
.eventpage-dropdown a, .eventpage-dropdown a:visited{
	display:block;
	height:24px;
	color:#000;
	padding-left:7px;
}	
/*
#page,#bottom,#footer{
	display:none;
}

*/

/* ---------------CHROME/SAFARI -------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#left-sidebar{ overflow:visible; }
#left-sidebar .clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#left-sidebar .clear {display: inline-block;}
#left-sidebar .swa-wrap ul#activity-filter-links { height:65px; }
}

